/*=============================

Wattyl Industrial AS2700 Colours

site design and build by
Ben Manson of 3blindmice
august 2010

COLOURS

=============================== */

/* -------------- COLOURS -------------------- */

ul#colours {
	font-size: 1.1em;
	font-weight: normal;
	letter-spacing: 0.02em;
	/* letter-spacing: 0.03em; */
	/* text-transform: uppercase; */
	list-style-type: none;
	margin: 20px 0;
	padding: 0;
	padding-left: 15px;
	}
	
		
		#colours li {
			float: left;
			color: #FFF;
			margin: 0 7px 7px 0;
			padding: 0;
			height: 140px;
			width: 140px;
			/* position: relative; */
			/* z-index: 0; */
			/*
margin-right: 2px;
				margin-bottom: 2px;
*/
			}
			
			#colours li a {
				display: block;
				padding: 15px;
				width: 110px;
				height: 110px;
				color: #FFF;
				/* border: 1px solid #FFF; */
				cursor: pointer;
				text-decoration: none;
				position: relative;
				top: 0;
				left: 0;
				}
				
				